﻿.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1{width:8.33333333%}








.space-small { padding-top: 40px; padding-bottom: 40px; }

                .wrapper header .gnav ul.gnav_inner li .wrap_gnav_inner_detail .gnav_inner_detail li.right-line {
                  border-right: solid 1px #ccc; }
.storefront-handheld-footer-bar ul li.search .site-search{position:absolute;bottom:-2em;left:0;right:0;-webkit-transition:all,ease,.2s;transition:all,ease,.2s;padding:1em;z-index:1;display:block}
.storefront-handheld-footer-bar ul li.search.active .site-search{bottom:100%}
.storefront-handheld-footer-bar ul li.search .site-search,.storefront-handheld-footer-bar ul li.search .widget,.storefront-handheld-footer-bar ul li.search form{margin-bottom:0}


#logo-main {
	margin: 0 auto;
}

.primarymenu.alternative .site-branding {
	float: none;
	margin-left: 0;
	margin-bottom: 20px;
	text-align: center;
}


li.cat-item{margin-bottom:5px !important;}


.cat-item-104,.cat-item-105{display:none;}
.c-main-ban .c-main-ban__txt-block{text-align:center;margin-bottom:10px}
.c-main-ban .c-main-ban__txt-block--1.is-animated{-webkit-animation:fadeInDown .8s ease-in-out;animation:fadeInDown .8s ease-in-out;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}
.c-main-ban .c-main-ban__txt-block--2.is-animated{-webkit-animation:appearFromLeft .8s ease-in-out;animation:appearFromLeft .8s ease-in-out;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}
.c-main-ban .c-main-ban__txt-block--2{margin-bottom:20px}

.attachment-fpw_twocolumnleft,.attachment-fpw_twocolumnright{
	margin-bottom: 10px;
}
#td-mobile-nav .td-menu-socials{padding:0 65px 0 20px;overflow:hidden;height:60px}
.footer .contact-details{display:none}
.footer .contact-details a{-moz-transition:all 150ms linear;-o-transition:all 150ms linear;-webkit-transition:all 150ms linear;transition:all 150ms linear;font-family:"Gotham SSm A","Gotham SSm B",sans-serif;font-weight:500;font-size:13px;font-size:1.3rem;color:#b5b6b8;line-height:1.5;letter-spacing:2px;text-transform:uppercase;text-decoration:none;display:block}
.footer .contact-details a .top{display:block}
.footer .contact-details a .break{display:none}
.footer .contact-details a .bottom{display:block}
.footer .contact-details a:hover{color:#6c6c6c}
.footer .contact-details .phone{margin:0 0 0 25px}


body.custom-header-image .site-title,
body.custom-header-image .site-description {
  text-shadow: 1px 1px 15px rgba(0, 0, 0, 0.5); }


.site-description {
  font-size: .875rem;
  font-weight: 100;
  position: relative;
  display: inline;
  padding: 0 15px 0 0px;
  color: #ffffff; }
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-7{width:58.33333333%}
